Subject: bug#70435: 30.0.50; cc-mode: <> are sometimes not recognized as parentheses

From: Herman, Géza <[email-masked]>
Date: Thu, 02 May 2024 21:58:33 +0200

Hi Alan,

Alan Mackenzie <[email-masked]> writes:

> Any testing you can do on real code would also be appreciated. 
> Please
> confirm, again, that the bug is truly fixed, or tell me what 
> still needs
> to be fixed.  Thanks!

I checked the new patch, and just like the previous patch, this 
one works correctly as well.  Also, I used cc-mode for an hour for 
editing C++ code, I haven't noticed anything strange so far. I'll 
to keep using it and let you know if I find any bugs.

Thanks,
Géza